
/*============================================================================================*/

@font-face {
  font-family: 'shop';
  src:  url('../font/shop.eot?53xzwu');
  src:  url('../font/shop.eot?53xzwu#iefix') format('embedded-opentype'),
    url('../font/shop.ttf?53xzwu') format('truetype'),
    url('../font/shop.woff?53xzwu') format('woff'),
    url('../font/shop.svg?53xzwu#shop') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-shop"], [class*=" icon-shop"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'shop' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shopshop:before {
  content: "\e900";
}

@font-face {
  font-family: 'player';
  src:  url('../font/player.eot?z5pq8f');
  src:  url('../font/player.eot?z5pq8f#iefix') format('embedded-opentype'),
    url('../font/player.ttf?z5pq8f') format('truetype'),
    url('../font/player.woff?z5pq8f') format('woff'),
    url('../font/player.svg?z5pq8f#player') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-player"], [class*=" icon-player"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'player' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 1rem;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-playermatch:before {
  content: "\e900";
}




a.category-small-box .icon-playermatch {

    font-size: 2rem!important;
    color: #505050;
}

a.category-small-box .icon-shopshop {
    font-size: 2rem!important;
    color: #505050;
}

@font-face {
      font-family: 'fontello';
      src: url('../font/fontello.eot?19914174');
      src: url('../font/fontello.eot?19914174#iefix') format('embedded-opentype'),
           url('../font/fontello.woff?19914174') format('woff'),
           url('../font/fontello.ttf?19914174') format('truetype'),
           url('../font/fontello.svg?19914174#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
     
    .demo-icon
    {
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: never;
     
      display: inline-block;
      text-decoration: inherit;
   
  
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
 
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
	
button.btn.btn-green {
    float: right!important;
}
html {
  position: relative;
  min-height: 100%;
}

body {
  overflow-x: hidden;
}

body.sticky-footer {
  margin-bottom: 62px;
}
body.sticky-footer .content-wrapper {
  min-height: calc(100vh - 62px - 62px);
}

body.fixed-nav {
  padding-top: 56px;
}

.content-wrapper {
  min-height: calc(100vh - 62px);
  padding-top: 1rem;
}

.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 3px;
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  color: white;
  background: rgba(52, 58, 64, 0.5);
  line-height: 45px;
}
.scroll-to-top:focus, .scroll-to-top:hover {
  color: white;
}
.scroll-to-top:hover {
  background: #343a40;
}
.scroll-to-top i {
  font-weight: 800;
}

.smaller {
  font-size: 0.7rem;
}

.o-hidden {
  overflow: hidden !important;
}

.z-0 {
  z-index: 0;
}

.z-1 {
  z-index: 1;
}

/*-------- Navigation --------*/
#mainNav .navbar-collapse {
  overflow: auto;
  max-height: 75vh;
}
#mainNav .navbar-collapse .navbar-nav .nav-item .nav-link {
  cursor: pointer;
}
#mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
  float: right;
  content: '\f107';
  font-family: 'FontAwesome';
}
#mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse.collapsed:after {
  content: '\f105';
}
#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level {
  padding-left: 0;
}
#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a {
  display: block;
  padding: 0.5em 0;
}
#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a:focus, #mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a:hover,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a:focus,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a:hover {
  text-decoration: none;
}
#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a {
  padding-left: 1em;
}
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a {
  padding-left: 2em;
}
#mainNav .navbar-collapse .sidenav-toggler {
  display: none;
}
#mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link {
  position: relative;
  min-width: 45px;
}
#mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
  float: right;
  width: auto;
  content: '\f105';
  border: none;
  font-family: 'FontAwesome';
}
#mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link .indicator {
  position: absolute;
  top: 5px;
  left: 21px;
  font-size: 10px;
}
#mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown.show > .nav-link:after {
  content: '\f107';
}
#mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown .dropdown-menu > .dropdown-item > .dropdown-message {
  overflow: hidden;
  max-width: none;
  text-overflow: ellipsis;
}
@media (min-width: 992px) {
  #mainNav .navbar-brand {
    width: 250px;
  }
  #mainNav .navbar-collapse {
    overflow: visible;
    max-height: none;
  }
  #mainNav .navbar-collapse .navbar-sidenav {
    position: absolute;
    top: 0;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 62px;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item {
    width: 250px;
    padding: 0;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
    padding: 1em;
    padding-left: 18px;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level,
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level {
    padding-left: 0;
    list-style: none;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li,
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li {
    width: 250px;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a,
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
    padding: 1em;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a {
    padding-left: 2.75em;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
    padding-left: 3.75em;
  }
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link {
    min-width: 0;
  }
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
    width: 24px;
    text-align: center;
  }
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown .dropdown-menu > .dropdown-item > .dropdown-message {
    max-width: 300px;
  }
}

#mainNav.fixed-top .sidenav-toggler {
  display: none;
}
@media (min-width: 992px) {
  #mainNav.fixed-top .navbar-sidenav {
    height: calc(100vh - 111px);
  }
  #mainNav.fixed-top .sidenav-toggler {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: calc(100vh - 49px);
  }
  #mainNav.fixed-top .sidenav-toggler > .nav-item {
    width: 250px;
    padding: 0;
  }
  #mainNav.fixed-top .sidenav-toggler > .nav-item > .nav-link {
    padding: 1em;
  }
}
#mainNav.fixed-top.navbar-dark .sidenav-toggler {
  background-color: #193043;
  border-top: 1px solid #444546;
}
#mainNav.fixed-top.navbar-dark .sidenav-toggler a i {
  color: #adb5bd;
}
#mainNav.fixed-top.navbar-light .sidenav-toggler {
  background-color: #dee2e6;
}
#mainNav.fixed-top.navbar-light .sidenav-toggler a i {
  color: rgba(0, 0, 0, 0.5);
}

body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler {
  overflow-x: hidden;
  width: 55px;
}
body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler .nav-item,
body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler .nav-link {
  width: 55px !important;
}
body.sidenav-toggled #mainNav.fixed-top #sidenavToggler i {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: 'FlipH';
}

#mainNav.static-top .sidenav-toggler {
  display: none;
}
@media (min-width: 992px) {
  #mainNav.static-top .sidenav-toggler {
    display: flex;
  }
}

body.sidenav-toggled #mainNav.static-top #sidenavToggler i {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: 'FlipH';
}

.content-wrapper {
  overflow-x: hidden;
  background: white;
}
@media (min-width: 992px) {
  .content-wrapper {
    margin-left: 250px;
  }
}

#sidenavToggler i {
  font-weight: 800;
}

.navbar-sidenav-tooltip.show {
  display: none;
}

@media (min-width: 992px) {
  body.sidenav-toggled .content-wrapper {
    margin-left: 55px;
  }
}
body.sidenav-toggled .navbar-sidenav {
  overflow-x: hidden;
  width: 55px;
}
body.sidenav-toggled .navbar-sidenav .nav-link-text {
  display: none;
}
body.sidenav-toggled .navbar-sidenav .nav-item,
body.sidenav-toggled .navbar-sidenav .nav-link {
  width: 55px !important;
}
body.sidenav-toggled .navbar-sidenav .nav-item:after,
body.sidenav-toggled .navbar-sidenav .nav-link:after {
  display: none;
}
body.sidenav-toggled .navbar-sidenav-tooltip.show {
  display: flex;
}

#mainNav.navbar-dark .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
  color: #868e96;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
  color: #ced4da;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
  color: #f8f9fa;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a,
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
  color: #ced4da;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:focus, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:hover,
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:focus,
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:hover {
  color: #f8f9fa;
}
#mainNav.navbar-dark .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
  color: #ffffff;
}
@media (min-width: 992px) {
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav {
    background:#2d343c;
    padding-top: 10px;
  }
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav li.active a {
    color: white !important;
    background-color: #f59123;
  }
  a#sidenavToggler {
    background-color: #2d343c;
}
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav li.active a:focus, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav li.active a:hover {
    color: white;
  }
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level,
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level {
    background: #584679;
  }
}

#mainNav.navbar-light .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
  color: rgba(0, 0, 0, 0.5);
}
#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
  color: rgba(0, 0, 0, 0.5);
}
#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
  color: rgba(0, 0, 0, 0.7);
}
#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a,
#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
  color: rgba(0, 0, 0, 0.5);
}
#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:focus, #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:hover,
#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:focus,
#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:hover {
  color: rgba(0, 0, 0, 0.7);
}
#mainNav.navbar-light .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
  color: rgba(0, 0, 0, 0.5);
}
@media (min-width: 992px) {
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav {
    background: #f8f9fa;
  }
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav li.active a {
    color: #000 !important;
    background-color: #e9ecef;
  }
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav li.active a:focus, #mainNav.navbar-light .navbar-collapse .navbar-sidenav li.active a:hover {
    color: #000;
  }
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level,
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level {
    background: #f8f9fa;
  }
}

/*-------- Cards and footer --------*/
.card.dashboard {
  border: none;
}
.card.dashboard h5 {
  color: #fff !important;
}

.card-body-icon {
  position: absolute;
  z-index: 0;
  top: 10px;
  right: 10px;
  font-size: 32px;
  font-size: 2rem;
  opacity: 0.3;
}

@media (min-width: 576px) {
  .card-columns {
    column-count: 1;
  }
}
@media (min-width: 768px) {
  .card-columns {
    column-count: 2;
  }
}
@media (min-width: 1200px) {
  .card-columns {
    column-count: 2;
  }
}

footer.sticky-footer {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 56px;
  border-top: 1px solid #ededed;
  line-height: 55px;
}
@media (min-width: 992px) {
  footer.sticky-footer {
    width: calc(100% - 250px);
  }
}

@media (min-width: 992px) {
  body.sidenav-toggled footer.sticky-footer {
    width: calc(100% - 55px);
  }
}

/*-------- 1.1 Typography --------*/
body {
  background: #f8f8f8;
  color: #777 !important;
  font-family: "Poppins", Helvetica, sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
}

.content-wrapper {
  background: #f8f8f8;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #333 !important;
}

p {
  margin-bottom: 30px;
}

hr {
  margin: 15px 0 30px 0;
  border-color: #ededed;
}

hr.double {
  margin: 15px 0 30px 0;
  border-color: #ededed;
  border-width: 2px;
}

strong {
  font-weight: 500;
}

/*-------- 1.2 Buttons --------*/
/*General links color*/
a {
  color: #007bff;
  text-decoration: none;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  outline: none;
}
a:hover, a:focus {
  color: #333;
  text-decoration: none;
  outline: none;
}

a.btn_1,
.btn_1 {
  border: none;
  color: #fff;
  background: #007bff;
  cursor: pointer;
  padding: 10px 15px;
  display: inline-block;
  outline: none;
  font-size: 13px;
  font-size: 0.8125rem;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  line-height: 1;
  font-weight: 500;
}
a.btn_1.gray,
.btn_1.gray {
  background: #e9ecef;
  color: #868e96;
}
a.btn_1.gray.approve:hover,
.btn_1.gray.approve:hover {
  background: #28a745;
  color: #fff;
}
a.btn_1.gray.delete:hover,
.btn_1.gray.delete:hover {
  background: #dc3545;
  color: #fff;
}
a.btn_1.medium,
.btn_1.medium {
  padding: 12px 45px;
  font-size: 16px;
  font-size: 1rem;
}
a.btn_1:hover,
.btn_1:hover {
  background: #343a40;
  color: #fff;
}

/*-------- 1.3 Structure --------*/
/* Header */
.bg-default {
    background-color: #2d343c;
}

/*============================================================================================*/
/* 2.  CONTENT */
/*============================================================================================*/
/*-------- 2.1 Booking --------*/
ul.buttons {
  list-style: none;
  margin: 0 0 30px 0;
  padding: 0;
  position: absolute;
  top: 30px;
  right: 30px;
}
@media (max-width: 767px) {
  ul.buttons {
    /* For less than 767px */
    position: static;
  }
}
ul.buttons li {
  display: inline-block;
  margin-right: 3px;
}

ul.booking_details {
  list-style: none;
  margin: 15px 0 25px 0;
  padding: 0;
}
ul.booking_details li {
  margin-bottom: 5px;
}
ul.booking_details li strong {
  width: 150px;
  display: inline-block;
}
@media (max-width: 767px) {
  ul.booking_details li strong {
    /* For less than 767px */
    display: block;
    width: auto;
  }
}

/*============================================================================================*/
/* 3.  COMMON */
/*============================================================================================*/
/*-------- 3.1 Forms --------*/
.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: none;
  box-shadow: none;
}

.form-group label {
  font-weight: 500;
  color: #333;
}

.form-control {
  font-size: 14px;
  font-size: 0.875rem;
  padding: .65rem;
}
.form-control.search-top {
  width: 300px;
  padding: .45rem;
}

select.form-control:not([size]):not([multiple]) {
  height: calc(2.68rem + 2px);
}

/*-------- 3.2 Pagination --------*/
.page-item.active .page-link {
  background-color: #f59123;
  border-color: #f59123;
}

.page-item.disabled .page-link {
  color: #999;
  border-color: #e1e8ed;
}

.page-link {
  color: #007bff;
  border: 1px solid #e1e8ed;
}
.page-link:focus, .page-link:hover {
  color: #fff;
  text-decoration: none;
  background-color: #007bff;
  border-color: #007bff;
}

/*-------- 3.3 Misc --------*/
.box_general {
  background-color: #fff;
  padding: 15px 30px 0 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 30px;
  color: #777;
  font-size: 14px;
  font-size: 0.875rem;
 
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}
.box_general hr {
  margin-left: -30px;
  margin-right: -30px;
}
.box_general.padding_bottom {
  padding-bottom: 20px;
}

.header_box {
		
  padding-bottom: 10px;
}
.header_box.version_2 {
  border-bottom: 1px solid #ededed;
  margin: 0 -30px;
  padding: 0 30px 10px 30px;
  margin-bottom: 15px;
}
.header_box.version_2 i {
  margin-right: 10px;
  color: #ddd;
}
.header_box h2 {
   font-size: 21px;
  font-size: 1.3125rem;
   
  display: inline-block;
  margin-top: 5px;
}

.list_general > ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.list_general > ul > li {
  margin: 0 -30px 0 -30px;
  position: relative;
  padding: 30px 30px 5px 120px;
  border-top: 1px solid #ededed;
}
.list_general > ul > li:hover {
  background-color: #f8f9fa;
}
.list_general > ul > li figure {
  width: 70px;
  height: 70px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  left: 30px;
  top: 30px;
}
.list_general > ul > li figure img {
  width: 70px;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.list_general > ul h4 {
  font-size: 21px;
  font-size: 1.3125rem;
}
.list_general > ul span {
  float: right;
  font-style: italic;
  color: #adb5bd;
}
@media (max-width: 767px) {
  .list_general > ul span {
    /* For less than 767px */
    float: none;
    margin-bottom: 5px;
  }
}

.rating {
  margin-right: 10px;
  color: #ced4da !important;
}
.rating .yellow {
  color: #ffc107;
}

.unread, .read, .pending, .cancel, .approved {
  background-color: #dc3545;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
  font-size: 12px;
  font-size: 0.75rem;
  color: #fff;
  font-style: normal;
  padding: 3px 12px 2px 12px;
  margin-left: 3px;
  position: relative;
  top: -3px;
  line-height: 1;
}

.unread, .cancel {
  background-color: #dc3545;
}

.read, .approved {
  background-color: #28a745;
}

.pending {
  background-color: #fd7e14;
}

/* text-based popup styling */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 80px 25px 25px 25px;
  width: auto;
  max-width: 500px;
  margin: 0 auto;
}

.small-dialog-header {
  font-size: 22px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  display: inline-block;
  background-color: #f6f6f6;
  padding: 15px 25px;
}

.small-dialog-header h3 {
  padding: 0;
  margin: 0;
  font-size: 21px;
}

/*-------- 3.4 Spacing --------*/
.add_bottom_15 {
  margin-bottom: 15px;
}

.add_bottom_30 {
  margin-bottom: 30px;
}

.add_bottom_45 {
  margin-bottom: 45px;
}
@media (max-width: 767px) {
  .add_bottom_45 {
    /* For less than 767px */
    margin-bottom: 30px;
  }
}

.add_bottom_60 {
  margin-bottom: 60px;
}

.add_bottom_75 {
  margin-bottom: 75px;
}

.add_top_20 {
  margin-top: 20px;
}

.add_top_30 {
  margin-top: 30px;
}

.add_top_60 {
  margin-top: 60px;
}

.more_padding_left {
  padding-left: 40px;
}

.nomargin_top {
  margin-top: 0;
}

.nopadding {
  margin: 0 !important;
  padding: 0 !important;
}

.nomargin {
  margin: 0 !important;
}

.margin_60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  .margin_60 {
    /* For less than 767px */
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.margin_60_35 {
  padding-top: 60px;
  padding-bottom: 35px;
}
@media (max-width: 767px) {
  .margin_60_35 {
    /* For less than 767px */
    padding-top: 30px;
    padding-bottom: 5px;
  }
}

.margin_120 {
  padding-top: 120px;
  padding-bottom: 120px;
}
@media (max-width: 991px) {
  .margin_120 {
    /* For less than 991px */
    padding-top: 60px;
    padding-bottom: 35px;
  }
}

.margin_120_95 {
  padding-top: 120px;
  padding-bottom: 95px;
}
@media (max-width: 991px) {
  .margin_120_95 {
    /* For less than 991px */
    padding-top: 60px;
    padding-bottom: 35px;
  }
}
@media (max-width: 767px) {
  .margin_120_95 {
    /* For less than 767px */
    padding-top: 30px;
    padding-bottom: 5px;
  }
}

/*-------- 3.5 Select --------*/
.filter {
  float: right;
  width: 150px;
  display: inline-block;
}

.sbHolder {
  background-color: #fff;
  border: 1px solid #e1e8ed;
  height: 32px;
  position: relative;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  min-width: 160px;
}

.sbSelector {
  display: block;
  height: 32px;
  left: 0;
  line-height: 32px;
  outline: none;
  overflow: hidden;
  position: absolute;
  text-indent: 10px;
  top: 0;
  width: 100%;
}

.sbSelector:link,
.sbSelector:visited,
.sbSelector:hover {
  color: #555;
  outline: none;
  text-decoration: none;
  font-weight: 600;
  font-size: 12px;
  font-size: 0.75rem;
}

.sbToggle {
  position: absolute;
  display: block;
  height: 32px;
  outline: none;
  right: 0;
  top: 0;
  width: 35px;
  text-align: center;
  line-height: 32px;
}
.sbToggle:after {
  font-family: 'FontAwesome';
  font-size: 14px;
  content: "\f0d7";
  text-align: center;
  color: #555;
}

.sbHolderDisabled {
  background-color: #ededed;
  border: solid 1px #ededed;
}

.sbOptions {
  background-color: #fff;
  border: solid 1px #ededed;
  list-style: none;
  left: -1px;
  right: -1px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 40px;
  z-index: 10;
  font-size: 12px;
  font-size: 0.75rem;
}

.sbOptions li {
  padding: 0 7px;
  float: none !important;
  border-bottom: solid 1px #ededed;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 100%;
}

.sbOptions li:last-child {
  border-bottom: none;
  float: none !important;
  margin: 0;
  padding-left: 10px;
}

.sbOptions li:hover {
  color: #007bff;
}

.sbOptions a {
  display: block;
  outline: none;
  padding: 7px 0 7px 3px;
  text-transform: capitalize;
}

.sbOptions a:link,
.sbOptions a:visited {
  color: #555;
  text-decoration: none;
}

.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus {
  color: #007bff;
}

.sbOptions li.last a {
  border-bottom: none;
}

.sbOptions .sbDisabled {
  border-bottom: dotted 1px #fff;
  color: #999;
  display: block;
  padding: 7px 0 7px 3px;
}

.sbOptions .sbGroup {
  border-bottom: dotted 1px #fff;
  color: #555;
  display: block;
  font-weight: bold;
  padding: 7px 0 7px 3px;
}

.sbOptions .sbSub {
  padding-left: 17px;
}
.notification.error, .notification.error a, .notification.error strong {
    background-color: #ffe9e9;
    color: #de5959;
	    padding-left: 1em;
    position: fixed;
    width: 100%!important;
    z-index: 999999999;
	
}

.notification.success, .notification.success a, .notification.success strong {
  background: #E4FFE4;
    color: #51926e;
	    padding-left: 1em;
    position: fixed;
    width: 100%!important;
    z-index: 999999999;
}

a.dropdown-item.rdr_msg {
     cursor: pointer; 
}
.active2 > a {
    background-color: #f59123;
    color: white!important;
}

/* YOUR CUSTOM CSS */


input::placeholder {
    color: #e0d9d9!important;
}




.result2two {
 
 text-decoration: none;
    max-height: 10rem;
    min-width: 38rem;
    z-index: 99999999!important;
    position: relative;
}
.drug_list_box{
text-decoration: none;
    max-height: 10rem;
    overflow: auto;
    border-color: #e0e4e8;
    border: solid;
    border-width: 1px;
    padding-left: 0.25rem;
}
 
 
 ul.drug_list_box li:hover {
  
    background-color: #007bff;
    color: white;
  
}
ul.drug_list_box li {
    cursor: pointer;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    BORDER-radius: 0.5rem;
    padding-left: 0rem;
	

}


body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color:  #c5a679
	border-radius: 10px;
}

body::-webkit-scrollbar
{
	width: 10px;
	background-color:  #c5a679
}

body::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-image:	border-radius: 10px;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.44, rgb(180 162 97)), color-stop(0.72, rgb(188 156 75)), color-stop(0.86, rgb(75 48 17)));

}



#exampleAccordion::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #c5a679
	border-radius: 10px;
}

#exampleAccordion::-webkit-scrollbar
{
	width: 10px;
	background-color: #c5a679
}

#exampleAccordion::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.44, rgb(180 162 97)), color-stop(0.72, rgb(188 156 75)), color-stop(0.86, rgb(75 48 17)));
}

.navbar-dark .navbar-toggler {
       outline: none;
    
}

.mark, mark {
    padding: .2em;
    background-color: #ffff05;
}
div#alert_box_data {
      
    margin-left: unset !important;
}



@media (max-width: 550px) {
	.jconfirm-box.jconfirm-hilight-shake.jconfirm-type-green.jconfirm-type-animated {
    width: 98%!important;
}
.header_box {
		    display: grid;
  padding-bottom: 10px;
}


.box_general {
 
  font-size: 11px;
  }
  .header_box h2 {

      font-size: 13px;
  }
  
  .list_general > ul h4 {
  
  FONT-size: 13px;
}

.list_general > ul > li {
 
      padding-left: 30px;
    padding-top: 7rem;
 }
 
  .form-control {
  
    font-size: 11px;
    padding: .65rem;
}
.h4, h4 {
    font-size: 13px;
}
.h6, h6 {
    font-size: 12px;
}


body {
  
    font-size: 13px;
}

a.btn_1.medium, .btn_1.medium {
    padding: 7px 21px;
  
    font-size: 13px;
}

.list_general > ul h4 i {
    font-size: 1.3125rem;
}

.list_general > ul > li > H4 > a:not([href]):not([tabindex]) {
       margin-bottom: 0.5rem;
    display: block;
}
.unread, .read, .pending, .cancel, .approved {
    font-size: 0.75rem!important;
}

}



.notification > p {
   
    margin-bottom: 3px!important;
}

.response_msg_view {
    cursor: pointer;
}

.table-bordered {
   
    text-align: center!important;
}
.table-responsive hr {
    margin: unset !important;
}
.table-responsive hr {
    margin: unset !important;
   border-color: #584679;

    border-width: 2px;
}

button#slct_owner_btn {
	width:100%;
	margin-top:2rem;
}

button#add_owner_new_btn{
	width:100%;
	margin-top:2rem;
}
div#add_owner_new {
    margin-top: 1rem;
}
div#slct_owner {
    margin-top: 1rem;
}
button.ouvr {
    min-width: 5rem;
}
button.trg-drp {
	 min-width: 5rem;
}
.card-body {
  
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
@media only screen and (max-width: 600px) {
 .mr-5 {
    margin-right: 2rem !important;
}
.card.dashboard h5 {
    color: #fff !important;
    font-size: 18px;
}
.card-body-icon {
   
        right: 4px;
}
.drp {
    margin-top: 0.5rem;
}
.drp a {
   
   
    font-weight: bolder;
}
}

i.fa.fa-times-circle {
    font-size: 27px;
}